selinux_restorecon_set_exclude_list(3)

NAME
selinux_restorecon_set_exclude_list - set list of directories to be excluded from relabeling.

SYNOPSIS
#include <selinux/restorecon.h>

void selinux_restorecon_set_exclude_list(const char **exclude_list);

DESCRIPTION
selinux_restorecon_set_exclude_list() passes to selinux_restorecon(3) a pointer containing a NULL terminated list of one or more directories that are not to be relabeled in exclude_list.

selinux_restorecon_set_exclude_list() must be called prior to selinux_restorecon(3).

SEE ALSO
selinux_restorecon(3),
selinux_restorecon_set_sehandle(3),
selinux_restorecon_default_handle(3),
selinux_restorecon_set_alt_rootpath(3),
selinux_restorecon_xattr(3)